0

I have been trying to install the QGIS Resource Sharing Plugin in QGIS version 3.4.0. but it gives me the error message that this plugin is incompatible for all version above 2.99.

Does anybody know other similar packages? I wanted to install the plugin to import icons from png / svg format.

1

This plugin is ''only'' a way to automatically load ressources. At present time the alternative for QGIS 3 would be to manually load the same ressource.

You may have a look at the different repositories and download what you need (sorry for using screen capture no time to retype...)

enter image description here

1

I know this is late, but just in case someone else has the same problem. An experimental version that is compatible with QGIS version 3.4.0 has been added as of Dec. 4, 2018, 9:44 a.m. However, I couldn't find it in the plugin manager (even with experimental plugins enabled), so I had to install it manually.

https://plugins.qgis.org/plugins/qgis_resource_sharing/version/0.6.0/

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.